## koffice 2.3.3

=== debian/changelog ===
koffice (1:2.3.3-2) unstable; urgency=low

  [ Adrien Grellier ]
  * Update lintian override for 'package-name-doesnt-match-sonames'.

  [ Pino Toscano ]
  * Change libjpeg62-dev build-dependency to libjpeg-dev. (Closes: #634135)
  * Update lintian overrides.
  * Small touches to the descriptions of packages.
  * Remove hardcoded libraries in Depends of the kexi-plugin-* packages.
  * Change libglew1.5-dev build-dependency to libglew-dev.
  * Drop the dcraw recommend from krita, as it uses libkdcraw.

  [ Ana Beatriz Guerrero Lopez ]
  * Remove myself from Uploaders.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Sat, 06 Aug 2011 16:05:08 +0200

koffice (1:2.3.3-1) unstable; urgency=low

  * New upstream release.
  * Add build-depend on libqtwebkit-dev. (Closes: #618164)
  * Improve krita description, thanks Pascal De Vuyst. (Closes: #618038)
  * Update installed files for kformula, I am not sure anymore what
    it is being supposed to ship...

 -- Ana Beatriz Guerrero Lopez <ana@debian.org>  Sun, 03 Apr 2011 14:19:28 +0200

koffice (1:2.3.1-3) unstable; urgency=low

  * Add 20_arm_fix to fix build in arm. (Closes: #613158)

 -- Ana Beatriz Guerrero Lopez <ana@debian.org>  Sun, 13 Feb 2011 13:04:55 +0100

koffice (1:2.3.1-2) unstable; urgency=low

  * Upload to unstable.
  * Update build dependencies of libwpd to >=0.9.1 and libwpg to >=0.2.0.
   (Closes: #604827)

  [ Pino Toscano ]
  * Add patch 15_new_libwpd, to make the wpg filter of karbon compile with
    newer libwpd & libwpg (sort of backport from Calligra upstream).
  * Fix typo in description of krita. (Closes: #593133)

 -- Ana Beatriz Guerrero Lopez <ana@debian.org>  Sun, 06 Feb 2011 17:57:29 +0100

koffice (1:2.3.1-1) experimental; urgency=low

  * New upstream release.
  * Update installed files in krita.

  [ Pino Toscano ]
  * Explicitly build depend on libpoppler-dev (needed by karbon), to not rely
    on the implicit dependency of libpoppler-qt4-dev.

 -- Ana Beatriz Guerrero Lopez <ana@debian.org>  Mon, 31 Jan 2011 22:57:37 +0100

koffice (1:2.3.0-1) experimental; urgency=low

  * New upstream release.
  
  [ Raúl Sánchez Siles ]
  * Remove fixes_arm.diff patch. Included upstream.
  * Not include KChart application but rather the chart shape plugin.
  * Add koreport desktop files.
  * Add 10_nokcharpart to avoid installing unwanted desktop files.
  * Split out kexi plugins packages.
  * Replace and conflict koffice-lib with older kchart packages.
  * Move menu icons to application binary package.
  * Prevent building Google docs support.
  * Add patch 16_kformula_kdeinit4 to make kformula kdeinit library 
    name compliant.
  * Make koffice-data and koffice-libs breaks and replaces old kchart versions.

  [ Modestas Vainius ]
  * Add Vcs-* fields to debian/control.
  * Drop kspread_backport_fix_time_values_in_ods.diff, stolen from upstream.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Wed, 05 Jan 2011 02:39:26 +0100
